<html>
    <head>
        
    </head>
    <body>
        <h1>IMPUT TEXT</h1>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
        
        <p>
         Selecionar um tipo. No meu caso, Texto, e a " entrada do tipo texto ".
        </p>
        
        <h3> Exemplo: </h3>
        
        <form>
  <div>
      <h1> Espaco em branco ali ---> \/ \/ </h1>
    <label for="uname">Choose a username: </label>
    <input type="text" id="uname" name="name">  

  </div>
  <div>
    <button>Submit</button>
  </div>
</form>  <h1> Imput Text </h1> </br>
        
        
        <h1> &lt;form&gt; </h1>
        <h1> &lt;div&gt;</h1>
        <h1> &lt;label for="uname">Choose a username: &lt/label&gt; </h1>
        <h1> &lt;input type="text" id="uname" name="name"&gt; </h1>
        <h1> &lt;/div&gt; </h1>
        <h1> &lt;/div&gt; </h1>
        <h1> &lt;button>Submit &lt/button&gt; </h1>
        <h1> &lt;/div&gt; </h1>
        <h1> &lt;/form&gt ;</h1>
        
        
        
        
    </body>
</html>
